# just a flag
ENV = 'development'

# 测试地址 API接口
VUE_APP_BASE_API = 'https://zplma-b.caimei365.com'
# VUE_APP_BASE_API = 'http://192.168.2.68:8012'

# 文件上传 API接口地址
VUE_APP_UPLOAD_API='https://zplma-b.caimei365.com'

# 二维码生成链接location
VUE_APP_BASE_SERVER = 'https://www-b.caimei365.com'

# 消息接口地址 WebSocket
VUE_APP_SOCKET_SERVER = 'wss://zplma-b.caimei365.com/websocket?sessionSource=zplm_admin'
# VUE_APP_SOCKET_SERVER = 'ws://192.168.2.68:8012/websocket?sessionSource=zplm_admin'
